Building Audacity v1.0

I’m interested in the Mac OS 9 version of Audacity. So I downloaded the v1.0 kit. I opened the Metrowerks project file and compiled away. No problem.

But when the Linker tried to build the app, I got link errors stating that some libraries couldn’t be found.

Where are the missing libraries?


Gary

Building 1.0 is no longer supported. Just use the binary instead:
http://audacity.googlecode.com/files/audacity-mac-1.0.0.sit

and take your chances as there is no support for it.



Gale

Just use the binary instead

I don’t want to just USE Audacity. I want to experiment with it. Could the missing pieces still be around somewhere?

Gary

No one would have any idea because no one here uses OS 9 and we don’t support OS 9.

Apple takes the same view.

Try searching the internet for the exact error messages you see.


Gale